Jump to content

Archived

This topic is now archived and is closed to further replies.

desert storm

Server

Recommended Posts

ich habe ein großes problem ich habe nur noch version 1.0

aber ich kann nicht auf 1.45 gehen ich habe aber das orginal spiel

wie hoch muss die version sein damit ich ein parr server zum spielen finde

weil auf 1.0 gibt es keine mehr wer einen zwichen 1.2 und 1.4 kennt dem wehre ich dankbar

bitte helft mir ich bin ein richtiger freak deswegen musst ihr mir helfen bitte bitte bitte

Share this post


Link to post
Share on other sites

was willst du mit 1.0 zocken?

bist du irre?

orger dir den 1.5er patch dann kannste überall zocken

Share this post


Link to post
Share on other sites

da sind 2 Patches wo 1.5 stheht

einmal den 1.45 auf 1.5 der wird bei mit nicht funzen weil ich kann nicht mer auf 1.45

und der full patch 1.5 wer ist der richtige

BITTE HELFEN

Share this post


Link to post
Share on other sites

Howdy,

nimm den retail client patch 1.5 (full) ! Das ist der komplette. Nachdem Du den installiert hast, ist Dein Rechner auf dem Neuesten Stand. damit kannst Du wieder zocken.

Solche Updates und Aktualisierungen kannst Du kostenlos und ohne Probleme installieren, meißtens mußt Du es sogar, wie Du jetzt im Moment siehst. Ok?

Falls noch Fragen sind, oder Du wegen irgendwas unsicher bist, schieß los :)

Spiderman

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.